SolrQuery::setHighlightFragsize
SolrQuery::setHighlightMaxAlternateFieldLength
SolrQuery
PHP Manual

# SolrQuery::setHighlightHighlightMultiTerm

(PECL solr >= 0.9.2)

SolrQuery::setHighlightHighlightMultiTerm — Use SpanScorer to highlight phrase terms

### Description

public SolrQuery SolrQuery::setHighlightHighlightMultiTerm ( bool `$flag` )

Use SpanScorer to highlight phrase terms only when they appear within the query phrase in the document.

### Parameters

`flag`

  Whether or not to use SpanScorer to highlight phrase terms only when they appear within the query phrase in the document.

### Return Values

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setHighlightFragsize
SolrQuery::setHighlightMaxAlternateFieldLength
SolrQuery
PHP Manual